import { useTranslations } from "next-intl";
import CreateTabs from "@/ui/(console)/create/create-tabs";

export default function Page() {
    const t = useTranslations("createPage");

    return (
        <div className="bg-base-100 flex-[80%] overflow-auto flex flex-col gap-8 p-8">
            <div className="min-height: 100vh; width: 100%; padding-right: 0px;">
                <div className="w-full">
                    <div className="w-full mb-6">
                        <div className="text-2xl font-bold text-neutral flex gap-4 items-center">
                            <div>{t("createNewVideo")}</div>
                        </div>
                        <p className="text-info text-sm font-light max-w-[620px]">
                            {t("selectStyleOrTemplate")}
                        </p>
                    </div>
                    <CreateTabs />
                </div>
            </div>
        </div>
    );
}
